body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.haberbg {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding:5px;

}
.haberbgtop {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}
.menubrdr {
	border-right: 1px solid #9F9F9F;
	border-bottom: 1px solid #9F9F9F;
	border-left: 1px solid #9F9F9F;
}
.menubrdr1 {
	border-right: 1px solid #9F9F9F;
	border-bottom: 1px solid #9F9F9F;
	border-left: 1px solid #9F9F9F;
	border-top: 1px solid #9F9F9F;
}
a:link {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
}
a:visited {

	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
}
a:hover {


	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: underline;
}
a:active {



	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
}
.tblbrdr {
	border-bottom: 1px solid #9F9F9F;
}
.text {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;

}
.minitext {
	font: 9px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;

}
.header {
	font: bold 16px Tahoma, Arial, Helvetica, sans-serif;
	color: #908D67;
}
.leftbrdr {
	border-left: 1px solid #9F9F9F;
}
.bottombrdr {
	border-bottom: 1px solid #9F9F9F;
}
.topbrdr {
	border-top: 1px solid #9F9F9F;
}
.brdr {
	border: 1px solid #9F9F9F;
}
.bg1 {
	background-image: url(Images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg2 {
background-image: url(Images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
.brdr3 {
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
}
.brdr31 {
	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
	background-image: url(Images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
